toolbarbutton {
	border: 0;
}

toolbarbutton.inactive {
	color: black;
	text-decoration: none;
	-moz-image-region: rect(0 25px 25px 0);
}

toolbarbutton.disabled {
	text-decoration: none;
	-moz-image-region: rect(0 50px 25px 25px);
}

toolbarbutton.active {
	color: #640008;
	text-decoration: underline;
	-moz-image-region: rect(0 75px 25px 50px);
}
